package com.yidianling.ydlcommon.custom.tool

//import cn.jpush.android.api.JPushInterface

/**
 * 推送工具类
 * Created by hgw on 2018/3/21.
 */
object JPushUtils{

    fun getRegistrationID():String{
//        return JPushInterface.getRegistrationID(BaseApplication.getApp());
        return "";
    }
}